#article {
font-family: "Light";
font-size:14px;
}
#box-d hr {border-top: 1px dotted #eee;}
.tweet {font-size:smaller; }
.left{
float:left;
width:50%;
padding-right:8%;
}

#topbar {background-color:white; -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);}
#head-box {}
#call-to-action {}
#share-icons {}
.media-contacts {}
.dropdown-menu {}
#showcase {}
/* Headline */
#headline {
background: none repeat scroll 0 0 #000;
color: #fff;
font-family: "ExtraLight";
font-size: 48px!important;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=75)';
filter: alpha(opacity=75);
opacity:.80;
}

.dateline {font-family: "Light" !important;}
.source {font-family: "Light" !important;}
#font-size-headline-hero {
font-size: 42px;
font-family: "ExtraLight";

}
#headlineContent {
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
filter: alpha(opacity=100);
opacity:1;
text-align: center;

}


#press-release {}
#box-a {}
#box-b {}
#box-d { text-align: center;
font-weight: bold; font-size: 1.35em;width: 70%;}
#box-d a {color:#fff;}
#box-d a:hover {color:#5b5378;}
#box-c { font-size: 1.5em; text-align:center;width: 30%;}
#box-c-d {background: #262626;
color: #999; border-bottom: #1a1a1b solid 5px; }
.tw { margin-top: 2%;}
#underfooter { background: #1a1a1b; color: #ccc; text-align:center; float:left;}

/* Facebook and twitter - large buttons */
.share-lg-btn .facebook-lg-btn{}
.share-lg-btn .twitter-lg-btn{}
/* Facebook and twitter - small buttons */
.share-sm-btn .facebook-sm-btn{}
.share-sm-btn .twitter-sm-btn{}
/* Social Icons - large buttons */
.gplus-lg-btn{}
.linkedin-lg-btn{}
.blogger-lg-btn{}
.wp-lg-btn{}
.mail-lg-btn{}
/* Social Icons - small buttons */
.gplus-sm-btn{}
.linkedin-sm-btn{}
.blogger-sm-btn{}
.wp-sm-btn{}
.mail-sm-btn{}


/* Media contacts */span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
text-align: center;
}
 .hovicon.effect-1 {
    background: rgba(255, 255, 255, 0.1);
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}
.hovicon.effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 4px #fff;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0;
}
/* Effect 1a */
 .hovicon.effect-1.sub-a:hover {
    background: rgba(255, 255, 255, 1);
    color: #5b5378;
}
.hovicon.effect-1.sub-a:hover i {
    color: #5b5378;
}
.hovicon.effect-1.sub-a:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
/* Effect 1b */
 .hovicon.effect-1.sub-b:hover {
    background: rgba(255, 255, 255, 1);
    color: #41ab6b;
}
#box-c a:hover {color:#5b5378;}
.hovicon.effect-1.sub-b:hover i {
    color: #41ab6b;
}
.hovicon.effect-1.sub-b:after {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.hovicon.effect-1.sub-b:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.hovicon {
   display: inline-block;
font-size: 30px;
line-height: 77px;
cursor: pointer;
margin: 10px;
width: 75px;
height: 75px;
border-radius: 50%;
text-align: center;
position: relative;
text-decoration: none;
z-index: 1;
color: #fff;
}
.hovicon.small {
    font-size: 20px;
    line-height:45px;
    width:45px;
    height:45px;
    margin:7px;
}
.hovicon.mini {
    font-size: 15px;
    line-height:32px;
    width:30px;
    height:30px;
    margin:7px;
}
.hovicon.auto-width {
    width: auto;
    height: auto;
    padding: 15px;
}
.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon:before {
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}
#cl-effect-1 {
text-align: center;
}

/* PressRelease */
#press-release {
text-align: left;
}
h1.headline {text-align:center;}
h2.sub-headline {text-align: center;
font-style: italic;
margin-top: -10px;}
#lede {margin-bottom: 20px;}
.source {
float: left;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.source a{}
.source a:hover{}
.dateline {
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#body-media-gallery{background: #1a1a1b; -moz-box-shadow: inset 0 0 10px 1px #000;
-webkit-box-shadow: inset 0 0 10px 1px #000;
box-shadow: inset 0 0 10px 1px #000; }
#body_text{margin-top: 20px;}

/* Showcase */
.showcase-asset-title{}
.showcase-asset-title-container{}
.showcase-asset{}
.showcase-asset-img{}
#download-photo-btn{}
#embed-photo-btn{}
#pinit-photo-btn{}
#showcase-photo-icons{}
#asset-title-container-0{}
#asset-title-container-1{}
#asset-title-container-2{}
#showcase-asset-0{}
#showcase-asset-1{}
#showcase-asset-2{}
#icon-0{}
#icon-1{}
#icon-2{}
.preview-icon{}
/* Cut in */
.cut-in-common{}
#cut-in{
float:left;
clear:both;
margin:12px;
}
#cut-single-column{}
/* Expanded Viewer */
.white-popup {
background: #FFF;
}
.mfp-image-holder .mfp-close {
color: black;
}
.mfp-arrow-left:before{
color: #3F3F3F;
}
.mfp-arrow-right:after{
color: #3F3F3F;
}
/* Popup caption */
.mfp-title{}
/* Inline assets */
.inline-asset-title-container {}
.inline-icon {}
.inline-asset {
width:40%;
}
.inline-asset.inline-asset-single-column {
width:100%;
}
a, a:visited, { word-wrap:break-word;}
nav a {
position: relative;
display: inline-block;
margin: 13px 14px;
outline: none;
color: #fff;
text-decoration: none;
text-transform: uppercase;
text-shadow: 0 0 1px rgba(255,255,255,0.3);
}
nav a:hover, nav a:focus {
outline: none;
}
/* Effect 1: Brackets */
.cl-effect-1 a::before, .cl-effect-1 a::after {
display: inline-block;
opacity: 0;
-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
-moz-transition: -moz-transform 0.3s, opacity 0.2s;
transition: transform 0.3s, opacity 0.2s;
}
.cl-effect-1 a::before {
margin-right: 10px;
content: '[';
-webkit-transform: translateX(20px);
-moz-transform: translateX(20px);
transform: translateX(20px);
}
.cl-effect-1 a::after {
margin-left: 10px;
content: ']';
-webkit-transform: translateX(-20px);
-moz-transform: translateX(-20px);
transform: translateX(-20px);
}
.cl-effect-1 a:hover::before, .cl-effect-1 a:hover::after, .cl-effect-1 a:focus::before, .cl-effect-1 a:focus::after {
opacity: 1;
-webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
transform: translateX(0px);
}
.sc {text-align:center; }
/* Gallery */
#title-gallery{color: #ccc;}
.gallery-asset-title-container {}
.gallery-asset {}
#content-media-gallery {}
.gallery-icon{}
.nav_all_assets{}
.btn-primary {
color: #4c4d4f;
background-color: #f9f9f9;
border-color: #d2d2d2;
font-size: 18px;
font-weight: bold;
max-width:100%;
white-space: normal;
line-height: 115%;
}

button.btn.btn-small.btn-primary:hover{
background: #5b5378;
color: #fff;
border: none;
}
.mpeg4 {

color: #4c4d4f;
background-color: #5b5378;
border-color: #d2d2d2;
font-size: 100%;
font-weight: bold;
width:325px;
max-width:100%;
white-space: normal;
line-height: 115%;
display: block;
border-radius: 5px;
padding: 5px;
margin:auto;
margin-top:1.25em;
}
.mpeg4:hover{
background: #fff;
color: #5b5378;!important;
border: none;
text-decoration: none;
}
/* Media queries */
@media only screen and (max-width: 768px) and (orientation:portrait){
#head-box{display:none;}
}@media only screen and (max-width: 768px){
#box-a{width:100%;}
#box-b{width:100%;}
#box-c{width:100%;}
#box-d{width:100%;}
.col-xs-6 {width: 100%; text-align:center;}
#call-to-action {
text-align: center;
}
.click-tweet {
margin-top: 33px;
display: block;
width: 100%;
float: left
}
}